defaultPlacement: end
enableVersioning: false
entryTypes:
  -
    uid: 2d3a2312-d74d-42ee-b326-49857045921a # L'agence
handle: about
maxAuthors: 1
name: "L'agence"
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  44ced6a7-3ea2-4700-98ce-b234ffb9d5a9: # English
    enabledByDefault: true
    hasUrls: true
    template: pages/about
    uriFormat: agence
  927070f7-3c90-4551-b6f6-95688a5a49bd: # Français
    enabledByDefault: true
    hasUrls: true
    template: pages/about
    uriFormat: agence
type: single
